camitk_extension(
    ACTION_EXTENSION
    
    TARGET_NAME "multilabel-reconstruction"
    INSTALL_ALL_HEADERS
    DESCRIPTION "This extension includes an action to create meshes from a label image."
    CAMITK_FILE "multilabelreconstruction.camitk"
    NEEDS_VTK
)
